if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_visitaFija'  and column_name = 'id_configContrato' )
begin  
	alter table [cnt_visitaFija] add [id_configContrato] int NULL DEFAULT 0  FOREIGN KEY (id_configContrato) REFERENCES cnt_configContrato(id)
end
go
